<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.997999191284</MDI>
      <MDI key="STATISTICS_MEAN">17.025837855498</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.1180000305176</MDI>
      <MDI key="STATISTICS_STDDEV">4.8114343937372</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
